TestGroup:
    test_group: acc-sm-oleg105-client
    testhost: oleg105-client
    submission: Mon Mar 16 05:37:44 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity
        description: auster sanity
        submission: Mon Mar 16 05:37:59 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 63
            return_code: 0
            error:
        -
            name: test_300m
            status: PASS
            duration: 12
            return_code: 0
            error:
        -
            name: test_300n
            status: SKIP
            duration: 5
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_cleanup
            status: PASS
            duration: 10
            return_code: 0
            error:
        duration: 170
        status: PASS
